Bug 501802 - [RHEL 4] inode of the overwritten file will remain in the icache causing performance issues.
Summary: [RHEL 4] inode of the overwritten file will remain in the icache causing perf...
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel
Version: 4.7
Hardware: All
OS: Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Vitaly Mayatskikh
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Keywords: ZStream
Depends On: 494015
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-05-20 18:58 UTC by Benjamin Kahn
Modified: 2009-06-30 08:06 UTC (History)
8 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2009-06-30 08:06:41 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:1132 normal SHIPPED_LIVE Important: kernel security and bug fix update 2009-06-30 08:06:02 UTC

Description Benjamin Kahn 2009-05-20 18:58:31 UTC
This bug has been copied from bug #494015 and has been proposed
to be backported to 4.8 z-stream (EUS).

Comment 3 Vitaly Mayatskikh 2009-05-21 16:42:58 UTC
Committed in 89.0.1.EL

Comment 7 errata-xmlrpc 2009-06-30 08:06:41 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1132.html


Note You need to log in before you can comment on or make changes to this bug.